/************************************************
 * Copyright (c) Shen Li. All rights reserved.  *
 * http://joyaop.sourceforge.net                *
 * -------------------------------------------- *
 * Distributable under LGPL license.            *
 * See terms of license at gnu.org.             *
 ************************************************/
package net.sf.joyaop.demo.rbac.model;

/**
 * @author Shen Li
 */
public interface UserInfo {
    String getPassword();

    void setPassword(String password);

    String getEmail();

    void setEmail(String email);

    boolean checkPassword(String password);
}
